local fn = _gn(0xBA24095EA96DFE17)
--- _NETWORK_GET_SIZE_OF_HOST_BROADCAST_DATA_STORAGE
function Global.NetworkGetSizeOfHostBroadcastDataStorage(p0)
	return _in2(fn, _ii(p0) --[[ may be optional ]], _ri)
end
